﻿/* COLONNE DROITE */
.colonne-droite {
    bottom: 9px;
    float: left;
    padding: 16px 12px 34px 20px;
    position: relative;
    width: 188px;
    z-index: 1;
}
    
.VarianteContaineur
{
    float:left;
    width: 410px;
}
    
.popin-norme-obligation-content 
{
    margin: 10px;
    font-size: 1.2em;
}

.popin-norme-obligation-content h4
{
    margin-left: 0px;
    font-size: 1.4em;
}

.popin-norme-obligation-content img
{
    margin-left:300px;
}

.popin-norme-obligation-content li
{
    list-style-type:circle;
    list-style-position:inside;
    font-size: 1em !important;
}